Skip to content

Get vouch creation fees

GET
/vouches/fees
curl --request GET \
--url https://api.ethos.network/api/v2/vouches/fees

Successful response

Media typeapplication/json
object
entryDonationFeeBasisPoints
required
integer format: int64
entryProtocolFeeBasisPoints
required
integer format: int64
entryVouchersPoolFeeBasisPoints
required
integer format: int64
exitFeeBasisPoints
required
integer format: int64

Example generated

{
"entryDonationFeeBasisPoints": 1,
"entryProtocolFeeBasisPoints": 1,
"entryVouchersPoolFeeBasisPoints": 1,
"exitFeeBasisPoints": 1
}

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}